.ws-story{padding: clamp(30px, 2.604167vw, 50px) 0;background: var(--bg-color);}
.story-inner{display:grid;grid-template-columns: 0.8fr 1.2fr;align-items:center;gap: 120px;}
.story-content span{color:var(--color-primary);font-size: clamp(14px, 0.89vw, 17px);}
.story-content h3{margin-bottom: 20px;font-size: clamp(24px, 1.88vw, 36px);position:relative;padding-bottom: 10px;}
.story-content h3::after {content: "";width: 35px;height: 2px;background: var(--color-primary);position: absolute;left: 0;bottom: 0;}
.story-content p{margin-bottom: 30px;;line-height:1.8}
.story-content a{color: var(--color-primary);border: 1px solid;padding: 8px 25px;font-size: clamp(14px, 0.83vw, 16px);transition: all 0.3s ease;}
.story-content a span{font-size: clamp(14px, 0.83vw, 16px);transition: all 0.3s ease;}
.story-image{overflow:hidden;border: 1px solid var(--color-primary);}
.story-image img{width:100%;height:100%;object-fit:cover;transition:transform .6s ease;aspect-ratio: 16 / 9;}

.story-image:hover img{transform:scale(1.03)}
.story-content a:hover {background-color: var(--color-primary);color: #fff;border-color: var(--color-primary);transition: all 0.3s ease;}
.story-content a:hover span {display: inline-block;transform: translateX(4px);transition: transform 0.3s ease;color:#fff}

@media(max-width:991px){
.story-inner{grid-template-columns:1fr;gap:20px}
.story-content p {line-height: 1.5;}
}
@media(max-width:575px){

}
